.align-left,
p.align-left {
	text-align: left;
}

.align-center,
p.align-center {
	text-align: center;
}

.align-right,
p.align-right {
	text-align: right;
}

span.important {
}

span.name-of-person {
}

span.detail {

}

.schattauerContentBlue,
p.schattauerContentBlue,
span.schattauerContentBlue {
	color: #446492;
}

.schattauerContentCyan,
p.schattauerContentCyan,
span.schattauerContentCyan {
	color: #2794A1;
}

.schattauerContentGreen,
p.schattauerContentGreen,
span.schattauerContentGreen {
	color: #86A000;
}

.schattauerContentGrey,
p.schattauerContentGrey,
span.schattauerContentGrey {
	color: #989898;
}

.schattauerContentOrange,
p.schattauerContentOrange,
span.schattauerContentOrange {
	color: #F49E00;
}

.schattauerContentRed,
p.schattauerContentRed,
span.schattauerContentRed {
	color: #8E3235;
}

.schattauerContentYellow,
p.schattauerContentYellow,
span.schattauerContentYellow {
	color: #F5BB00;
}
